/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */
body {
  color: #7d7d7d;
  font-size: 15px;
  font-family: 'Arial';
}
h1 {
    font-family: 'Montserrat';
    font-size: 32px;
    color: #ffffff;
}
h2 {
  font-family: 'Montserrat';
  font-weight: 500;
  font-size: 26px;
  color: #4d4d4f;
}
h3 {
  font-family: 'Arial';
  font-size: 22px;
  color: #194567;
}
.breadcrumbs, .disclaimer, .fineprint, small {
  font-size: 14px;
  font-family: 'Arial';
}
#menu-mainmega-menu .sub-menu ul.sub-menu li#menu-item-3675 > a.nav-link,
#menu-mainmega-menu .sub-menu ul.sub-menu li#menu-item-4278 > a.nav-link,
#menu-mainmega-menu .sub-menu ul.sub-menu li#menu-item-4277 > a.nav-link {
    color: #1b405f!important;
}

.menu-item-115 a{
color: #ffffff !important;
background-color: #4d4f53;
}

.menu-item-115 a:hover{
hover: #ffffff;
}
.menu-item-43 a{
color: #ffffff !important;
background-color: #4d4f53;
}
.menu-item-43 a:hover{
hover: #ffffff;
}
.fl-page-bar {
background-color: #4d4d4f;
border-color: #4d4d4f;
}
#mega-menu-wrap-bar #mega-menu-bar li#mega-menu-item-546 {
    line-height: 40px;
}
#mega-menu-wrap-bar #mega-menu-bar > li.mega-menu-item > a.mega-menu-link { height: 40px; line-height: 40px; }
#mega-menu-wrap-bar #mega-menu-bar li#mega-menu-item-505 > a.mega-menu-link, #mega-menu-wrap-bar #mega-menu-bar li#mega-menu-item-504 > a.mega-menu-link { height: 30px; line-height: 30px; font-size: 14px; padding: 0 20px; }
.fl-page-header-primary .fl-logo-img {
    height: 80px!important;
    width: auto;
}
#mega-menu-wrap-header #mega-menu-header {
    padding: 25px 0px 0px 0px;
}
.fl-node-5975b5d466abf .fl-slide .fl-slide-content-wrap {
    width: 50%;
}
.fl-node-5975b5d466abf .fl-slide .fl-slide-content {
    margin-right: 0;
    margin-left: 0;
    margin-top: 100px;
    margin-bottom: 100px;
}
.fl-node-5975b5d466abf .fl-slide .fl-slide-content a.fl-button { font-size: 20px; }

.fl-node-5975b5d466abf  .bx-wrapper .bx-pager {
bottom: 20px;
}
.bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus, .bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #cccccc;
    border: 1px solid #fff;
    width: 15px;
    height: 15px;
    border-radius: 100%;
}
.bx-wrapper .bx-pager.bx-default-pager a {
    background: #666;
    border: 1px solid #fff;
    width: 15px;
    height: 15px;
    border-radius: 100%;
}
.fl-builder-content .fl-row.fl-node-597178e450866 .fl-module-widget .widget ul:hover {
       background-color: #e6e6e8;
    }

.fl-builder-content .fl-row.fl-node-5972da8b4a309 .fl-module-heading h2.fl-heading .fl-heading-text {
       font-size: 32px;
    }

.fl-builder-content .fl-row.fl-node-5972da8b4a309 .fl-module-heading h2.fl-heading .fl-heading-text:hover {
       color: #194567;
    }

.fl-builder-content .fl-row.fl-node-5972da8b4a309 .fl-module-rich-text .fl-rich-text h3 {
       color: #194567;
    }

.fl-builder-content .fl-row.fl-node-5972da8b4a309 .fl-module-widget .widget h4 {
       color: #909090;
       line-height: 55px!important;
    }

.fl-page .fl-page-header .fl-page-nav {
       margin-bottom: 0px;
       margin-left: -20px;
       margin-right: 0px;
       margin-top: 1px;
       padding-left: 3px;
       position: absolute!important;
       left: 0px;
	   bottom: -7px;
	   height: 65px;
    }
.fl-page-nav-right .fl-page-nav-wrap {
	position: relative;
}
.fl-page .fl-post .fl-post-content h4 {
       background-image: none;
       border-bottom-color: #99dddc;
       border-bottom-style: solid!important;
       border-bottom-width: 2px!important;
       box-shadow: none;
       box-sizing: border-box!important;
       color: #909090;
       font-family: Arial!important;
       font-size: 22px!important;
       line-height: 53px!important;
       list-style-image: none!important;
       list-style-type: none!important;
       text-indent: 10px!important;
    }

.fl-page .fl-post .fl-post-content h4:hover {
       background-color: #e6e6e8;
       color: #4d4d4f;
       text-indent: 10px!important;
    }

html body .fl-page .fl-page-header .fl-page-header-logo a {
       position: relative;
       right: 19px;
    }

html body .fl-page .fl-page-header .fl-page-header-logo {
       left: -20px;
       position: relative!important;
    }

html body .fl-page .fl-page-header {
       left: 0px;
       position: relative;
    }

html body .fl-page-nav-wrap {
       height: 104px;
       max-height: 0px;
       max-width: 1000px;
       min-height: 114px;
       min-width: 0px;
       width: 100%;
    }
div#how-it-works {
    max-width: 100%;
    width: 1200px;
}
#menu-superannuation, .widget ul.menu, ul.supperannuation-menu {
  padding: 0;
}
#menu-superannuation li, .widget ul.menu li, ul.supperannuation-menu li {
    list-style: none;
    margin-bottom: 0;
}
#menu-superannuation li a:after, .widget ul.menu li a:after {
    content: '\203A';
    font-size: 25px;
    font-weight: lighter;
    font-family: sans-serif;
    float: right;
}
#menu-superannuation li a, .supperannuation-menu li a, .widget ul.menu li a {
    display: block;
    padding: 10px;
    border-bottom: 2px solid #99dddc;
    color: #909090;
    font-family: 'Montserrat';
    font-size: 16px;
    line-height: 20px;
    text-decoration: none;
}
#menu-superannuation li a:hover, .supperannuation-menu li a:hover,
#menu-superannuation li.current-menu-item a, .supperannuation-menu li.active a,
.widget ul.menu li a:hover, .widget ul.menu li.current-menu-item a {
    background-color: #e6e6e8;
    color: #4d4d4f;
}
.mobile-menu {
  display: none!important;
}
.fl-post-column {
    position: relative;
}
.home-post .fl-post-grid-text {
    position: absolute;
    bottom: 0;
    width: 99%;
    background: rgba(0,0,0,0.5);
    padding: 10px;
}
.home-post .fl-post-grid-text a {
    font-size: 15px;
    text-align: left;
    display: block;
    color: #fff;
    opacity: 0.8;
}
.fl-post-grid-image img {
  height: 312px!important;
  width: auto!important;
}
.fl-node-598d22ffd0368 .fl-post-grid {
    width: 266px;
}
.fl-post-grid-text span {
    display: block;
    color: #fff;
    text-align: left;
    opacity: 0.8;
}
.fl-node-598d1fa3a4f47 .fl-post-column {
    margin-right: 15px;
    width: 47%;
}
.fl-node-598d1fc97df76 .fl-post-grid {
    margin-right: 15px;
}
#quick-links-home .fl-module-rich-text .fl-module-content.fl-node-content {
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    margin-bottom: 0;
    background: rgba(0,0,0,0.5);
}
#quick-links-home .fl-module-content.fl-node-content h3 {
  font-size: 19px;
}
.woocommerce-Tabs-panel table.shop_attributes {
    display: none;
}
.custom-icon .fl-callout-photo {
    width: 70px;
    float: left;
}
.custom-icon .fl-callout-photo-above-title .fl-photo {
    margin-bottom: 0;
}
.custom-icon h3.fl-callout-title {
    float: left;
    margin-left: 15px;
    max-width: 65%;
    line-height: 30px;
}
.custom-icon .fl-callout-text-wrap {
    display: block;
    float: left;
    text-align: left;
    margin-top: 13px;
}
#menu-main-menu a {
  color: #3e637f;
  font-family: Arial;
  line-height: 85px;
      padding: 15px 0;
    margin: 0 15px;
}
ul#menu-top-bar-menu {
    float: right;
}
li#menu-item-504 a, li#menu-item-505 a {
    background: #76c338;
    border-radius: 7px;
    padding: 5px 25px;
    font-weight: 600;
}
#top-search-form form {
    position: absolute;
    width: 200px;
    background: #4d4d4f;
    z-index: 999;
    margin-top: 8px;
    padding: 5px;
    right: 35px;
    top: -19px;
    display: none;
}
#menu-main-menu .current-menu-item a:after {
    width: 100%;
    height: 5px;
    background: #22bcb9;
    display: block;
    z-index: 9999;
    content: "";
    margin: 0 auto;
    position: absolute;
    bottom: 17px;
    left: 0;
    right: 0;
	border-radius: 15px;
}
.disclaimer {
  font-size: 11px!important;
}
.fl-builder ol li {
  list-style: decimal!important;
}
html body .fl-page .fl-page-header .fl-page-nav-right .fl-page-nav ul.navbar-nav:last-child {
    float:left!important;
}
ul#menu-main-menu {
    float: left!important;
}
.fl-accordion-button-label {
  color:#4d4d4f!important;
}
.rainbow-strip {
  background: url('images/rainbow-bar-desktop.jpg')no-repeat center center;
  background-size: cover;
  height: 16px;
}
.fl-page-nav-wrap {
  border-bottom: none!important;
}
.fl-page-header {
  border-color: #ffffff!important;
}
.call-to-action-wrap {
    margin-right: 20px;
    background: none;
    position: relative;
}
.call-to-action-wrap a {
  display: block;
}
.call-to-action-wrap a:hover, .call-to-action-wrap a {
  background: none!important;
}
.call-to-action-wrap h3, .call-to-action-wrap h4, .call-to-action-wrap a {
  font-size: 19px;
  font-family: "Montserrat", sans-serif;
}
#quick-links-home .fl-module-content.fl-node-content h3 {
    font-size: 19px;
    margin: 0;
    padding: 20px;
    position: absolute;
    width: 100%;
    z-index: 9999;
    top: 0;
}
#quick-links-home .fl-module-rich-text .fl-module-content.fl-node-content {
  background: none;
}
.fl-page #quick-links-home .call-to-action-wrap h4 {
    border-bottom-color: transparent;
    position: absolute;
    bottom: 0;
    width: 100%;
    margin: 0;
    padding: 15px;
    background: rgba(0,0,0,0.6);
}
.call-to-action-wrap img {
    display: block;
    width: 100%;
    margin: 0!important;
}
.call-to-action-wrap p {
  margin: 0!important;
}

.fl-builder-content .fl-node-598a9ef98d557 a, .fl-builder-content .fl-node-598a9ef98d557 a:visited, .fl-builder-content .fl-node-598a9ef98d557 a:focus,
.fl-builder-content .fl-node-598a9ef98d557 a:hover {
  color: #3e637f!important;
}

.fl-node-content ul li {
    text-indent: -20px;
}
.fl-widget ul li {
    text-indent: 0;
}
.pp-gf-content ul li {
    text-indent: 0!important;
}
.fl-archive .fl-archive-title {
    color: #4d4d4f;
    font-size: 50px;
}
ul.wpvs_wrapper li > a span {
       padding-left: 23px;
}
.fl-icon i:before {
    border: none!important;
    text-decoration: none!important;
}
h5.search-breadcrumb {
    font-size: 14px;
    margin-bottom: 15px;
}
h5.search-breadcrumb span {
    margin-right: 7px;
}
.fl-page-header-logo a {
    z-index: 9999999;
}
.join-us-menu {
    display: none!important;
}
#menu-item-3686 span.menu-image-title {
    padding: 10px;
    background: #22bcb9;
    border-radius: 7px;
    text-transform: uppercase;
    color: #fff;
    font-size: 16px;
}
#menu-mainmega-menu ul.sub-menu ul.sub-menu li {
    padding: 3px 0;
}
ul#menu-mainmega-menu {
    float: left!important;
  padding-left: 30px;
}
#menu-mainmega-menu li a {
    font-size: 17px;
}
#menu-mainmega-menu ul.sub-menu ul.sub-menu ul.sub-menu {
    margin-top: 0;
}
#menu-mainmega-menu li.mega-menu .sub-menu .sub-menu a.menu-image-title-after:hover,
#menu-mainmega-menu .sub-menu li a.menu-image-title-after:hover{
    text-decoration: underline;
/* 	text-decoration-color: #194567; */
}
#menu-mainmega-menu span.menu-image-title {
    margin-top: -11px;
    display: block;
	font-weight: 600;
}
#menu-mainmega-menu ul.sub-menu span.menu-image-title {
    margin-top: 0;
    display: block;
	font-weight: 500;
}
#menu-mainmega-menu ul.sub-menu ul.sub-menu span.menu-image-title {
    font-weight: 300;
}
#menu-mainmega-menu ul.sub-menu ul.sub-menu span.menu-image-title {
	color: #666;
}
/* #menu-mainmega-menu li.current-menu-item a.menu-image-title-after:after, */
/* #menu-mainmega-menu li:hover a.menu-image-title-after.add-hover:after,
#menu-mainmega-menu .sub-menu li a.menu-image-title-after.add-hover:after,
#menu-mainmega-menu li.current-menu-ancestor a:after {
    content: "";
    display: block;
    height: 5px;
    background: #22bcb9;
    border-radius: 15px;
	margin-top: 9px;
} */
#menu-mainmega-menu li.current-menu-item .sub-menu a.menu-image-title-after:after,
#menu-mainmega-menu li.current-menu-ancestor .sub-menu a.menu-image-title-after:after,
#menu-mainmega-menu ul.sub-menu a.menu-image-title-after.add-hover:after, #menu-mainmega-menu li ul.sub-menu ul.sub-menu a.add-hover:after, #menu-mainmega-menu li#menu-item-3659 a.menu-image-title-after.add-hover:after {
    display: none;
}
#menu-mainmega-menu ul.sub-menu li#menu-item-3711 {
    padding-right: 0;
    width: 23%;
}
#menu-mainmega-menu ul.sub-menu li#menu-item-3690 {
    width: 23%;
}
/* #menu-mainmega-menu li.mega-menu.fl-sub-menu-open .sub-menu {
	opacity: 0.9;
} */
#menu-mainmega-menu li.mega-menu .sub-menu .sub-menu {
	margin-top: 10px;
	padding: 0;
}
#menu-mainmega-menu ul.sub-menu a.menu-image-title-hide.menu-image-not-hovered {
    width: 96%!important;
    overflow: hidden;
}
#menu-mainmega-menu ul.sub-menu a.menu-image-title-hide.menu-image-not-hovered:after {
	display: none;
}
#menu-mainmega-menu ul.sub-menu li:first-child {
    width: 27.5%;
}
#menu-mainmega-menu ul.sub-menu ul.sub-menu li:first-child {
    width: 100%;
}
#menu-mainmega-menu li.mega-menu .sub-menu .sub-menu a.menu-image-title-after {
	font-size: 14px!important;
	color: #999!important;
}
#menu-mainmega-menu ul.sub-menu {
    border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
	padding-top: 0;
	margin-top: 10px;
	border:none;
}
ul.navbar-nav li.mega-menu > ul.sub-menu > li:first-child {
    padding-top: 0;
}
ul.navbar-nav li.mega-menu > ul.sub-menu > li {
    padding-top: 30px;
}
#menu-mainmega-menu .sub-menu li a {
    text-decoration: none;
    font-weight: 500;
	font-size: 16px!important;
    color: #1b405f;
	padding: 0;
    display: block;
	text-indent: 0;
}
#menu-mainmega-menu .sub-menu ul.sub-menu li a {
    font-weight: 300;
    color: #333;
	padding: 1px 0;
	color: #999999!important;
}
#menu-mainmega-menu ul.sub-menu ul.sub-menu li a.menu-image-title-after span {
font-size: 13px!important;
}
#menu-mainmega-menu li {
    list-style: none!important;
	text-indent: 0;
}
ul.navbar-nav li.mega-menu > ul.sub-menu > li li li a::before {
	display: none!important;
}
a.menu-image-title-hide.menu-image-not-hovered {
	overflow: hidden;
}
.fl-page-nav ul.sub-menu {
	background: rgba(251,251,251,0.98)!important;
}
.fl-page-nav ul.sub-menu a {
    font-size: 15px!important;
    font-weight: 600!important;
}
#menu-mainmega-menu img.menu-image.menu-image-title-hide {
    display: block;
    height: 100%!important;
	border-bottom-left-radius: 10px;
	width: auto!important;
}
#menu-mainmega-menu ul.sub-menu ul.sub-menu ul.sub-menu li {
	list-style: none;
}
#menu-mainmega-menu .menu-item a.menu-image-title-hide .menu-image-title {
    display: none!important;
}
#menu-mainmega-menu ul.sub-menu li {
    list-style: none;
    padding-right: 15px;
	border: none!important;
}
#menu-mainmega-menu .fl-has-submenu li a {
    color: #194a6a;
    padding-top: 20px;
	padding-left: 10px;
	padding-bottom: 10px;
}
#menu-item-3662 ul.sub-menu a {
    display: block!important;
}
#menu-item-3662 a.menu-image-title-after:first-child {
    display: none;
}
#menu-item-3674 ul.sub-menu a.menu-image-title-after {
    color: #000!important;
}
#menu-item-3674 a.menu-image-title-after {
    color: #1a4969!important;
}
#menu-item-3659 span.menu-image-title {
    padding: 12px 15px;
    background: #22bcb9;
    color: #fff!important;
    border-radius: 10px;
    text-transform: uppercase;
    font-size: 18px;
	margin-top: -24px;
	font-weight: 400;
}
li#menu-item-3675 a.menu-image-title-after span, li#menu-item-4277 a.menu-image-title-after span,
#menu-mainmega-menu ul.sub-menu ul.sub-menu li#menu-item-4278 a.menu-image-title-after span {
    font-weight: 500!important;
    font-family: 'Montserrat';
    color: #1b405f!important;
	margin-bottom: 10px;
}
#menu-mainmega-menu ul.sub-menu ul.sub-menu li#menu-item-4277 a.menu-image-title-after span,
#menu-mainmega-menu ul.sub-menu ul.sub-menu li#menu-item-4278 a.menu-image-title-after span {
	font-size: 15px!important;
}
li#menu-item-3675 ul.sub-menu a.menu-image-title-after span {
    color: #666!important;
    font-weight: 300!important;
	margin-bottom: 0;
}
.fl-col-group.fl-node-5aab5af77c4d7 {
    margin-left: -38px;
}
.fl-node-5aab59dab3db9 .fl-row-content.fl-row-fixed-width.fl-node-content {max-width: 1062px;}
div#call-wrap {
    position: absolute;
    right: -11px;
    top: -75px;
    text-align: right;
}
.fl-node-5aab614f08262 .pp-info-banner-content {margin-left: -13px;}
#call-wrap h3, #call-wrap h4 {
    margin: 0;
}
#call-wrap h4 a {
    color: #999;
	font-weight: 400;
}
#call-wrap h3 {
    margin-top: 7px;
}
#call-wrap h4 {
    font-size: 22px;
    margin-top: -3px;
    font-weight: 700;
}
 #menu-mainmega-menu li.fl-sub-menu-open ul.sub-menu {
    width: 1060px;
    left: -46%;
	 opacity: 1;
	 background: rgba(251,251,251,0.94)!important;
}
#menu-mainmega-menu li.fl-sub-menu-open ul.sub-menu ul.sub-menu {
    background: transparent!important;
}
#menu-mainmega-menu ul.sub-menu ul.sub-menu {
    width: auto;
}
#menu-mainmega-menu ul.sub-menu li#menu-item-3675 a:first-child span {
    font-size: 15px!important;
}
#menu-mainmega-menu ul.sub-menu li#menu-item-3675 ul.sub-menu li a.menu-image-title-after span.menu-image-title {
    font-size: 13px!important;
}
#call-wrap img {
    width: 20px;
    margin-right: 5px;
}
.mean-container .mean-nav ul li a {
	color: #134368;
	font-family: 'Montserrat',sans-serif;
}
.mean-container a.meanmenu-reveal {
	color: #134368;
}
.mean-container .mean-nav ul li a.mean-expand, .mean-container .mean-nav ul li a.mean-expand:hover {
    background: transparent;
    border: none!important;
    height: 20px;
    line-height: 20px;
	color: #134368;
}
.mean-container .mean-nav ul li a.mean-expand.mean-clicked {
	color: #fff;
}
.mean-container .mean-nav ul li a:hover {
	background: #636366;
	color: #fff;
}
.mean-container ul.sub-menu li {
    width: 88%;
}
.mean-container ul.sub-menu li a {
    padding: 0!important;
}
.mean-container .mean-nav ul li li a {
    opacity: 1;
    border-top: none;
    border-bottom: none;
	color: #636366;
}
.mean-container .mean-nav ul li li:hover {
	background: #636366;
}
.mean-container .mean-nav ul li li a:hover {
	background: transparent;
}
.mean-container .mean-nav ul li li {
    background: #fff;
	width: 90%;
}
#menu-mobile-menu li#menu-item-1174, #menu-mobile-menu li#menu-item-1175, #menu-mobile-menu #mobile-search-form, #menu-mobile-menu #menu-item-2833 {
	border: none!important;
}
#menu-mobile-menu ul li.menu-item-has-children {
    padding-left: 0;
    padding-right: 0;
	padding-bottom: 0;
    width: 100%;
}
#menu-mobile-menu ul li.menu-item-has-children a {
    padding-left: 15px!important;
    padding-right: 15px!important;
	padding-bottom: 10px!important;
}
.mean-container .mean-nav ul li li li a {
	width: 95%;
}
a.mean-expand.mean-clicked {
    transform: rotate(90deg);
}
#mobile-join {
	display:none;
}
#menu-mainmega-menu li.mega-menu.current-menu-item a.menu-image-title-after.hideafter:after {
	display: none!important;
}

ul#menu-category-filter {
    border-radius: 5px;
    padding-left: 0;
}
ul#menu-category-filter li {
    list-style: none;
    border-radius: 5px;
	width: 100%;
}
ul#menu-category-filter li:before {
	content: ""!important;
	margin: 0!important;
}
.blog .fl-node-5aab59a21f2fc .menu .fl-has-submenu .sub-menu, .fl-node-5aab59a21f2fc .menu .fl-has-submenu .sub-menu, .single-post .fl-node-5aab59a21f2fc .menu .fl-has-submenu .sub-menu, .category .fl-node-5aab59a21f2fc .menu .fl-has-submenu .sub-menu {
    left: -10px;
    padding-top: 5px;
    margin-top: 0px;
    min-width: 150px;
    width: 100%;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    margin-left: 10px;
}
.fl-node-5aab59a21f2fc .menu .sub-menu a {
    font-size: 14px;
    display: block;
    padding: 10px;
    width: 100%;
    text-indent: initial;
}
.fl-node-5aab59a21f2fc .menu a:hover {
    border-radius: 5px;
}
.fl-node-5aab59a21f27b.fl-module-heading .fl-heading {
    text-align: right;
    font-size: 16px;
    margin-right: 10px!important;
    line-height: 35px;
    color: #000;
}
.fl-node-5aab59a21f0e4 {
    width: 12%;
}
.fl-node-5aab59a21f1f4 > .fl-module-content {
    margin-left: 0;
}
.fl-node-5aab59a21f2fc > .fl-module-content {
    margin-top: 0;
}
.fl-node-5aab59c3f0b5d .fl-row-content, .fl-node-5aab59a2416bb .fl-row-content  {
    left: -13px;
}
.fl-col.fl-node-5aab59a21f16b.fl-col-small {
    width: 150px;
    float: right;
    margin-right: 0;
    padding-top: 15px;
    padding-bottom: 15px;
}
.fl-node-5aab59a21f1f4 .pp-subscribe-form input[type=text], .fl-node-5aab59a21f1f4 .pp-subscribe-form input[type=email] {
    padding-top: 5px;
    padding-bottom: 5px;
    height: 35px;
}
.fl-builder-content .fl-node-5aab59a21f1f4 a.fl-button, .fl-builder-content .fl-node-5aab59a21f1f4 a.fl-button:visited, .fl-builder-content .fl-node-5aab59a21f1f4 a.fl-button *, .fl-builder-content .fl-node-5aab59a21f1f4 a.fl-button:visited * {
    font-size: 14px;
}
.fl-node-5aab59a21f1f4 .pp-subscribe-form a.fl-button, .fl-node-5aab59a21f1f4 .pp-subscribe-form a.fl-button:visited {
    height: 35px;
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 26px;
    font-weight: 300;
}
.fl-builder-content .fl-node-5aab59a21f1f4 a.fl-button span {
    display: block;
    line-height: 23px;
}
.single-post h1 span.fl-heading-text {
    font-size: 44px;
    letter-spacing: -1px;
    line-height: 1.2em;
}
.single-post .fl-node-5974752bacf74.fl-module-heading .fl-heading {
    text-align: left;
    font-size: 44px;
    line-height: 1.2em;
    padding-bottom: 15px!important;
	padding-left: 14px!important;
}
.fl-module.fl-module-fl-post-info span, .fl-module.fl-module-fl-post-info a {
    font-size: 16px!important;
}
.fl-node-5b4c3ad4bb571 > .fl-module-content {
	margin-left: 23px;
}
.fl-node-5aab417de5a15 {
    width: 28.5%;
}
.fl-node-5aab59a21f1f4 .pp-subscribe-form {padding-left: 0;}
/* .blog.logged-out, .single.logged-out {display:none;} */
.blog-post-blocks .pp-content-grid-post .pp-content-body {
    position: relative;
    background: #fff;
    padding: 15px;
  height: 170px;
}
.blog-post-blocks .pp-content-grid-post .pp-content-post-meta.pp-post-meta {
    position: absolute;
    top: 25px;
    width: 100%;
    left: 0;
    text-transform: uppercase;
    font-size: 14px!important;
}
.blog-post-blocks h3.pp-content-grid-title.pp-post-title {
    padding-top: 34px;
    font-size: 18px;
    font-weight: 600;
    height: auto;
}
.blog-post-blocks .pp-content-post .pp-post-content {
    font-size: 14px;
}
.fl-node-5aab5af77c608 {
    width: 99%;
    margin-left: 12px;
}
.fl-col-group.fl-node-5aab614f0817b {
    margin-left: 0;
}
footer .fl-row-fixed-width {
    max-width: 1119px;
}
/* .blog div#call-wrap, .single div#call-wrap {right: -50px;}
.blog ul#menu-top-bar-menu, .single ul#menu-top-bar-menu {
    margin-right: -50px;
} */
.fl-col-group.fl-node-5aab417de5860 {
    margin-left: -23px;
}

ul#related-posts {
    padding: 0;
    padding-left: 0;
    margin-left: 0;
}
#related-posts li {
    list-style: none;
    display: block;
    text-indent: 0;
    margin-bottom: 20px;
}
#related-posts li a.related-title {
    display: block;
    color: #1b4365;
    font-weight: 600!important;
    font-family: 'Montserrat';
    font-size: 20px;
}
#related-posts a.related-cat {
    font-family: 'Montserrat';
    font-weight: 300!important;
    margin-right: 10px;
}
#related-posts li strong {
    font-weight: 300!important;
    font-family: 'Montserrat';
}
.single-post .blog-post-blocks .pp-content-grid-post .pp-content-body {
    position: relative;
    background: #f3f3f3;
    padding: 15px;
    margin-bottom: 20px;
    height: 155px;
}
.wp-caption {
    border: none!important;
    background: none!important;
    padding: 0;
}
.wp-caption p.wp-caption-text {font-size: 13px!important; text-align: left; padding-left: 0;}
.blog-post-blocks .pp-content-grid-post .pp-content-body {
    position: relative;
    background: #fff;
    padding: 15px;
}
.fl-node-5aaf40ffb739a .pp-content-post {
    background-color: #fff;
}
.single-post .blog-post-blocks h3.pp-content-grid-title.pp-post-title {
    padding-top: 34px;
    font-size: 16px;
    font-weight: 600;
    height: auto;
}

.blog-post-blocks h3.pp-content-grid-title.pp-post-title {
    padding-top: 34px;
    font-size: 18px;
    font-weight: 600;
    height: 84px;
}
.pp-content-post .pp-post-meta a.cat-members {
    color: #f1645d;
}
.pp-content-post .pp-post-meta a.cat-employers {
    color: #194567;
}
.pp-content-post .pp-post-meta a.cat-retirement {
    color: #7ac143;
}
.pp-content-post .pp-post-meta a.cat-super {
    color: #9b5ba5;
}
.pp-content-post .pp-post-meta a.cat-insurance {
    color: #f8971d;
}
.pp-content-post .pp-post-meta a.cat-investments {
    color: #4fb3cf;
}
.pp-content-post .pp-post-meta a.cat-industry-news {
    color: #4d4d4f;
}
.pp-content-post .pp-post-meta a.cat-cps-news {
    color: #22bcb9;
}
.pp-content-post .pp-post-meta a.cat-community {
    color: #72ccd2;
}
.fl-node-5aab5af77c3f9 .pp-content-post .pp-post-meta a, .fl-node-5aaf40ffb739a .pp-content-post .pp-post-meta a {pointer-events:none;}
.single .fl-node-content ul li {
    text-indent: initial;
}
.single .fl-node-content ul li:before {
    content: "•";
    margin-right: 10px;
	padding-left: 20px;
	display: inline-block;
	float: left;
	height: 100%;
}
.single .fl-node-content ul {
    padding-left: 0;
	list-style: none;
}
.single ol {
		list-style: none;
		counter-reset:decimal; /* Initiate a counter */
		margin-left:0; /* Remove the default left margin */
		padding-left:0; /* Remove the default left padding */
	}
	.single ol > li {
		font-size: 15px;
		position:relative; /* Create a positioning context */
		margin-bottom: 0; /* Give each list item a left margin to make room for the numbers */
		padding:0; /* Add some spacing around the content */
		list-style:none; /* Disable the normal item numbering */
	}
.single ol > li.bold-number:before {
	font-weight: 600;
}
	.single ol > li:before {
		content: counter(decimal) ". "; /* Use the counter as content */
		counter-increment:decimal; /* Increment the counter by 1 */
		/* Some space between the number and the content in browsers that support
		   generated content but not positioning it */
		padding-left: 20px;
		width: 40px;
		height: 100%;
		float: left; display: inline-block;
	}
p.pd-lft::before {
    content: " ";
    padding-left: 40px;
	float: left;
	height: 100%;
}
#related-posts li:before {
	content: "";
	margin-right: 0;
}
.fl-node-5aab59a21f2fc .fl-menu-horizontal.fl-toggle-arrows .fl-has-submenu-container a {
    padding-right: 0;
}
ul.page-numbers li .page-numbers {
    text-indent: initial!important;
}
#blog-h2 {font-weight: 700;}

form#subscribe input {
    float: left;
    width: 241px;
    border-radius: 0;
    margin-right: 7px;
}
a.btn-cm.btn-submit-subscription {
    background: rgba(34, 188, 185, 1);
    display: inline-block;
    height: 35px;
    float: left;
    color: #fff;
    width: 32.4%;
    border-radius: 6px;
    text-align: center;
    line-height: 34px;
    font-size: 14px;
    font-weight: 300;
}
#subscribe input.form-control::placeholder {
    color: #999;
}
.blog-post-blocks .pp-content-post-category a {
    pointer-events: none;
}
.pdftag.icon img {
    width: 40px;
    height: auto;
    margin-right: 20px;
}
a.pdftag.icon {
    color: #4d4d4f;
    font-size: 17px;
    line-height: 42px;
    font-family: "Montserrat",sans-serif;
    font-weight: 400;
}
.li-wrap {
    display: inline-block;
    width: 90%;
}

.single .fl-node-content ul.blocks-gallery-grid li::before {display: none;}
#menu-mainmega-menu .sub-menu ul.sub-menu li.blue-heading a.nav-link {
    color: #1b405f!important;
}


@media screen and (max-width: 1030){
	#menu-mainmega-menu ul.sub-menu {
    	width: 100%;
    	left: 0;
	}
}
@media screen and (max-width: 1024px){
	body .fl-page-nav #menu-mainmega-menu li.mega-menu ul.sub-menu ul.sub-menu li a.menu-image-title-after {
		font-size: 12px!important;
	}
}

@media screen and (max-width: 992px){
  html body .fl-page .fl-page-header .fl-page-header-logo {
    top: 10px;
  }
	div#call-wrap {right: 29px;}
}
@media screen and (max-width: 992px) and (min-width: 769px){
	.fl-col.fl-node-5aab59a21f05d {
    	width: 100%;
	}
}
@media screen and (max-width: 991px){
  .fl-node-598d1fa3a4f47 .fl-post-column {
    margin-right: 15px;
    width: 46%;
  }
  .fl-post-grid-image img {
    height: 236px!important;
    width: auto!important;
  }
  .fl-node-598d1fc97df76 .fl-post-column, .fl-node-598d22ffd0368 .fl-post-column {
    width: 95%;
  }
  .fl-node-598d22ffd0368 .fl-post-grid {
    max-width: 225px;
  }
  .fl-post-grid-text span {
    font-size: 16px;
  }
  .home-post .fl-post-grid-text a {font-size: 12px;}
}
@media screen and (max-width: 768px){
	div#call-wrap {
    right: 10px;
    top: -107px;
}
	  div#call-wrap h4 {
    	display: none;
	}
li#menu-item-3659 {
    display: none;
}
  .fl-node-5975b5d466abf .bx-wrapper .bx-pager {
      bottom: -20px;
      padding-bottom: 15px;
      padding-top: 0;
      background: #333333;
  }
  .fl-slide-content h1, .fl-slide-content {
    text-align: left!important;
  }
  .fl-page-nav-right .fl-page-header-logo {
    padding-left: 0;
    padding-right: 0;
    left: 15px!important;
    top: 15px;
  }
    .col-md-4.col-sm-12.fl-page-header-logo-col {
    width: 25%;
  }
  .fl-page-header-row .fl-page-nav-col.col-md-8.col-sm-12 {
    width: 75%;
    position: relative;
    padding-left: 0;
  }
  html body .fl-page-nav-wrap {
    width: 100%!important;
    margin: 0!important;
  }
  #mega-menu-wrap-header #mega-menu-header > li.mega-menu-item {
    margin: 0 0 0 0;
  }
  ul#mega-menu-header li a, a.mega-menu-link {
    font-size: 14px!important;
  }
  .fl-module-content .fl-heading {text-align: center!important;}
  nav.fl-page-nav.fl-nav.navbar.navbar-default {
    left: 0;
    margin: 0;
    padding: 0;
  }
  #mega-menu-wrap-bar #mega-menu-bar > li.mega-menu-item > a.mega-menu-link {
    height: 30px;
    line-height: 30px;
    font-size: 13px!important;
  }
  #mega-menu-wrap-bar #mega-menu-bar li#mega-menu-item-505 > a.mega-menu-link, #mega-menu-wrap-bar #mega-menu-bar li#mega-menu-item-504 > a.mega-menu-link {
    height: 25px;
    line-height: 25px;
  }
  .fl-post-grid-image img {
    height: auto!important;
    width: 100%!important;
  }
  .fl-node-598d1fa3a4f47 .fl-post-column {
    margin-right: 0;
    width: 100%;
  }
  .fl-node-598d1fc97df76 .fl-post-grid {
    margin-right: 0;
  }
  .fl-node-598d1fc97df76 .fl-post-column, .fl-node-598d22ffd0368 .fl-post-column {
    width: 100%;
  }
  .fl-node-598d22ffd0368 .fl-post-grid {
    max-width: none;
    width: 100%;
  }
  .home-post .fl-post-grid-text { width: 99.5%; }
  .rainbow-strip {
    background: url('images/rainbow-bars-iphone-portrait.jpg')no-repeat center center;
    background-size: cover;
    height: 16px;
  }
  ul#related-posts {
    padding: 0;
    padding-left: 0;
    margin-left: 0;
  }
  .fl-col-group.fl-node-5aab5af77c4d7 {
    margin-left: 0;
  }
  .fl-node-5aab614f08262 .pp-info-banner-content {
    margin-left: 0;
  }
  .fl-node-5aab45089cc7b.fl-module-heading .fl-heading {text-align: left!important; font-size: 18px;}
  #related-posts li a.related-title {font-size: 16px;}
  #related-posts a.related-cat, #related-posts li strong {
    font-size: 13px;
    margin-right: 5px;
  }
  #related-posts li {margin-bottom: 10px;}
  .fl-node-5aab45089cc7b .fl-module-content.fl-node-content {
    margin-bottom: 0;
  }
  .fl-node-5ab546fde2b04 .fl-module-content.fl-node-content {margin-top: 0;}
}
@media screen and (max-width: 767px){
  .fl-post.post-490 .fl-node-59b0d00e63ef1.fl-module-heading .fl-heading {
    text-align: left!important;
}
.fl-post.post-490 a.fl-button {
  float: left;
}
    #top-search-form {display: none;}
  html #wpadminbar {display: none!important;}
  html {margin-top: 0!important;}
  .fl-page-bar, header.fl-page-header .fl-page-nav-col {
    display: none;
  }
  .mobile-menu {
    display: block;
  }
  #menu-mobile-menu ul li, .mean-container .mean-nav ul li {
    list-style: none;
	  border-bottom: 1px solid #fff;
  }
  .fl-page-header-primary .fl-logo-img {
    width: 25%;
    height: auto!important;
    /*min-width: 70px;*/
  }
  .mean-container .mean-bar {
    position: absolute!important;
    background: none;
    top: 0;
    height: 90px;
  }
  .mean-container a.meanmenu-reveal {
    width: 30px;
    color: #ffffff;
    margin-top: 20px;
  }
  .mean-container a.meanmenu-reveal span {
    background: #013950;
  }
  .mean-container .mean-nav {
    background: #e6e7e9;
    margin: 0;
  }
  #menu-mobile-menu ul li, .mean-container .mean-nav ul li a {
    border: 0;
    text-transform: none;
    padding: 10px 30px;
  }
  a.meanmenu-reveal.meanclose {
    font-family: 'Montserrat',sans-serif;
    font-weight: 300!important;
  }
  li#menu-item-1174 a, li#menu-item-1175 a {
    background: #76c338;
    text-align: center;
	  width: 72%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    float: none;
    border-radius: 5px;
    padding: 5px 30px;
	  color: #fff;
	  font-size: 12px;
  }
  #menu-mobile-menu form {
    width: 90%;
    display: block;
    margin: 0 auto;
    position: relative;
  }
  #mobile-search-form input.fl-search-input {
    display: block;
    width: 95%;
    margin: 0 auto;
    min-width: 0;
    max-width: none;
  }
  #mobile-search-form button {
    background: none;
    border: none;
    position: absolute;
    z-index: 99;
    top: 7px;
    right: 5px;
  }
  #menu-main-menu .current-menu-item a:after {
    height: 0;
  }
  .call-to-action-wrap {
    margin-right: 0;
  }
  .breadcrumbs {
    display: none!important;
  }
	.rainbow-strip {
		height: 8px;
		background-size: 100%;
	}
	#menu-mobile-menu #menu-item-2833 a.menu-image-title-after {
		width: 75%;
		background: #22bcb9;
		text-align: center;
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 5px;
		float: none;
		border-radius: 5px;
		padding: 5px 30px;
		color: #fff;
	}
	#menu-mobile-menu li#menu-item-1174, #menu-mobile-menu li#menu-item-1175 {
    	width: 39%;
    	padding-left: 23px;
	}
	.fl-node-5975b5d466abf .fl-slide-content, .fl-node-5975b5d466abf .bx-wrapper .bx-pager {
	background-color: #e6e7e9!important;
	}
	.fl-node-5975b5d466abf .fl-slide-title, .fl-node-5975b5d466abf .fl-slide-text, .fl-node-5975b5d466abf .fl-slide-text, .fl-node-5975b5d466abf .fl-slide-text h6, .fl-node-5975b5d466abf .fl-slide-text p {
		color:#194567!important;
	}
	#mobile-join {
		display: block;
		position: absolute;
		z-index: 99;
		right: 12px;
		top: 25px;
	}
  .blog #mobile-join, .single-post #mobile-join {display:none;}
	#mobile-join a {
		background: #22bcb9;
		border-radius: 5px;
		color: #ffffff;
		padding: 7px 10px;
		font-size: 12px;
		text-decoration: none;
	}
  .fl-col.fl-node-5aab59a21f16b.fl-col-small {
    display: none;
  }
  .blog-post-blocks h3.pp-content-grid-title.pp-post-title {
    padding-top: 34px;
    font-size: 14px;
    font-weight: 600;
    height: 75px;
  }
  .blog-post-blocks .pp-content-post .pp-post-content {
    font-size: 12px;
  }
  .fl-node-5aab5af77c608, .fl-col-group.fl-node-5aab614f0817b {margin-left:0;}
  .blog .pp-info-banner-content.background {
    height: 437px;
  }
  .single-post .fl-node-5974752bacf74.fl-module-heading .fl-heading {
    font-size: 26px;
    line-height: 1em;
    text-align: left!important;
  }
  .single-post .fl-module.fl-module-fl-post-info span, .single-post .fl-module.fl-module-fl-post-info a {
    font-size: 13px!important;
  }
  .single-post p {
    margin: 0 0 10px;
    font-size: 13px;
  }
  .blog h3, .single-post h3 {
    font-family: 'Arial';
    font-size: 16px;
    color: #194567;
  }
  .fl-module.fl-module-fl-post-info.fl-node-5aab4129b3484 {
    margin-top: 10px;
  }
  .single-post h1 span.fl-heading-text {
    font-size: 23px;
    letter-spacing: -1px;
    line-height: 18px!important;
  }
  .fl-row.fl-row-full-width.fl-row-bg-color.fl-node-5aab59a2416bb {
    display: none;
  }
  .fl-col-group.fl-node-5aab417de5860 {margin-left: 0;}

form#subscribe input {
	width: 97%;
    float: none;
    margin: 0 auto;
    margin-top: 10px;
}
a.btn-cm.btn-submit-subscription {
    width: 97%;
    margin: 0 auto;
    float: none;
    display: block;
    margin-top: 15px;
}
	

}
@media screen and (max-width: 480px){
  .mean-container a.meanmenu-reveal {
    margin-top: 10px;
  }
  #mobile-search-form input.fl-search-input {
    width: 92%;
  }
  #menu-mobile-menu ul li, .mean-container .mean-nav ul li a {
    padding: 10px 20px;
  }
	div#call-wrap h4 {
    	display: none;
	}
	div#call-wrap {
		right: 12px;
		top: -36px;
	}
	img.fl-logo-img {
		width: 150px!important;
		margin-bottom: 25px;
	}
}

@media screen and (max-width: 320px){
  #menu-mobile-menu form {
    width: 95%;
  }
  #mobile-search-form button {right: -5px;}
  #menu-mobile-menu ul li, .mean-container .mean-nav ul li a {
    padding: 10px 18px;
  }
#menu-mobile-menu li#menu-item-1174, #menu-mobile-menu li#menu-item-1175 {
    width: 46%;
    padding-left: 9px;
}
	li#menu-item-1174 a, li#menu-item-1175 a {
    font-size: 11px;
	padding: 5px 12px;
}
}

li#menu-item-3705 {
    display: none!important;
}